Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
List compliance reports, optionally filtered by project.
cURL
curl --request GET \ --url https://api.example.com/v1/compliance/reports
import requestsurl = "https://api.example.com/v1/compliance/reports"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/v1/compliance/reports', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "reports": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "<string>", "report_ids": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "format": "<string>", "status": "<string>", "created_at": "2023-11-07T05:31:56Z", "standard": "<string>", "artifacts_path": "<string>", "download_url": "<string>", "error": "<string>", "completed_at": "2023-11-07T05:31:56Z" } ], "total": 123 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
x <= 100
Successful Response
Show child attributes